package net.northking.cctp.scriptcase.dto.caseDataSet;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class AtuSetTreeQueryDto {
    @ApiModelProperty("计划id")
    private List<String> proId;

    @ApiModelProperty("用例集名称")
    private String setName;

    @ApiModelProperty("是否为多系统 false-单系统 true-多系统")
    private boolean proFlag;

    @ApiModelProperty("节点id")
    private String nodeId;

    public List<String> getProId() {
        return proId;
    }

    public void setProId(List<String> proId) {
        this.proId = proId;
    }

    public String getSetName() {
        return setName;
    }

    public void setSetName(String setName) {
        this.setName = setName;
    }

    public boolean isProFlag() {
        return proFlag;
    }

    public void setProFlag(boolean proFlag) {
        this.proFlag = proFlag;
    }

    public String getNodeId() {
        return nodeId;
    }

    public void setNodeId(String nodeId) {
        this.nodeId = nodeId;
    }
}
